
D4Science Infrastructure - Task #8645

Please provide Access to gCube SVN to CLS 

May 16, 2017 05:34 PM - Massimiliano Assante

Status: Closed Start date: May 16, 2017

Priority: Normal Due date: May 19, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The following users should have access to gCube SVN, they both have a D4Science account already.

Nicolas Longépé

nlongepe@cls.fr

Manuel Goacolou

mgoacolou@cls.fr

History

#1 - May 17, 2017 04:31 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - May 17, 2017 04:33 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. They just need to complete their registration on manage.research-infrastructures.eu.

#3 - May 17, 2017 05:43 PM - Pasquale Pagano

I am confused. Access should be given to user belonging to the gCube VRE. Are they members of that VRE?

#4 - May 17, 2017 06:01 PM - Massimiliano Assante

It is not automatic and should not be automatic. gCube VRE contains too many people which should not be authorised to gCube SVN. 

#5 - May 17, 2017 06:32 PM - Andrea Dell'Amico

@massimiliano.assante@isti.cnr.it we talked about two new VREs, some days ago: gcube-developers and dnet-developers (those names are as

examples only). We could create them and use them to give access to subversion. Can you open the related ticket if the proposal is viable?

#6 - Jun 14, 2017 11:01 AM - Massimiliano Assante

The discussion has confused CLS, and should not occur here they thought SVN access has not been given. But it has right

@andrea.dellamico@isti.cnr.it ?

#8 - Jun 14, 2017 11:36 AM - Andrea Dell'Amico

- Status changed from Feedback to Closed
